html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, hr,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, main,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after {
  content: "";
  content: none;
}

q::before, q::after {
  content: "";
  content: none;
}

strong {
  font-weight: bold;
}

abbr {
  text-decoration: none;
}

mark {
  background: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

img {
  vertical-align: top;
}

hr {
  height: 0;
}

html {
  font-size: 62.5%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  background: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24.5px;
  line-height: 2.45rem;
  font-family: "Hiragino Kaku Gothic ProN", Verdana, Meiryo, sans-serif;
  color: #545454;
  letter-spacing: .04em;
  -webkit-text-size-adjust: 100%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
  body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

/* Anchors
---------------------------------------- */
a {
  color: #545454;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

a[href^="http"],
a[href^="mailto:"] {
  word-break: break-all;
}

/* form
---------------------------------------- */
input,
textarea,
select,
button {
  font-family: "Hiragino Kaku Gothic ProN", Verdana, Meiryo, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 24px;
  line-height: 2.4rem;
}

input[type="text"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="password"],
input[type="url"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ccc;
  padding: 10px;
  width: 100%;
  vertical-align: middle;
}

textarea {
  height: 160px;
}

select {
  -webkit-appearance: menulist-button;
  border: 1px solid #ccc;
  padding: 10px;
}

button {
  border: none;
  cursor: pointer;
  background: none;
  outline: none;
}

::-moz-placeholder {
  color: #ccc;
  opacity: 1;
  font-weight: 300;
}

:-ms-input-placeholder {
  color: #ccc;
  font-weight: 300;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-weight: 300;
  line-height: normal;
}

:placeholder-shown {
  color: #ccc;
  font-weight: 300;
  text-overflow: ellipsis;
}

hr {
  border-top: 1px solid #cccccc;
}

@media screen and (max-width: 768px) {
  body {
    min-width: 0;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 19.25px;
    line-height: 1.925rem;
  }
  /* Anchors
  ---------------------------------------- */
  a:hover {
    text-decoration: underline;
  }
  a:active {
    text-decoration: underline;
  }
  /* form
  ---------------------------------------- */
  input,
  textarea,
  select,
  button {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 16px;
    line-height: 1.6rem;
  }
  select {
    width: 100%;
  }
  input[type="file"] {
    width: 100%;
  }
  input[type="text"]::-webkit-input-placeholder,
  input[type="tel"]::-webkit-input-placeholder,
  input[type="number"]::-webkit-input-placeholder,
  input[type="email"]::-webkit-input-placeholder,
  input[type="password"]::-webkit-input-placeholder,
  input[type="url"]::-webkit-input-placeholder {
    line-height: 1.5;
  }
}

@media screen and (min-width: 769px) {
  .pc-hide {
    display: none !important;
  }
}

.clearfix::after {
  content: "";
  clear: both;
  display: block;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

.is-bold {
  font-weight: bold;
}

.hover-opacity {
  -webkit-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}

.hover-opacity:hover {
  opacity: 0.8;
}

.headline--lv1 {
  font-weight: bold;
  font-size: 30px;
  font-size: 3rem;
  line-height: 40px;
  line-height: 4rem;
}

.headline--lv2 {
  background: #f2f2f2;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 24px;
  line-height: 2.4rem;
  margin-bottom: 20px;
  padding: 10px 40px;
}

.headline--lv2 span {
  display: block;
  border-left: 3px solid #00a4de;
  padding: 5px 0 5px 9px;
}

.headline--lv3 {
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 24px;
  line-height: 2.4rem;
  border-bottom: 1px solid #ccc;
  padding-bottom: 3px;
}

p + p,
p + .m-paragraph,
.m-paragraph + p,
.m-paragraph + .m-paragraph {
  margin-top: 1.75em;
}

.m-tabs.l-section {
  padding: 0;
}

.m-tabs .tabs {
  border-bottom: 1px solid #00a4de;
  padding: 0 40px;
  margin-bottom: 35px;
}

.m-tabs .tab-contents {
  display: none;
}

.m-tabs .tab-contents.is-active {
  display: block;
}

.m-accordion.default-open + .m-accordion-contents {
  display: block;
}

.m-accordion-contents {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp-hide {
    display: none !important;
  }
  .sp-align-left {
    text-align: left;
  }
  .sp-align-center {
    text-align: center;
  }
  .sp-align-right {
    text-align: right;
  }
  .headline--lv1 {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 22px;
    line-height: 2.2rem;
  }
  .headline--lv2 {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 18px;
    line-height: 1.8rem;
    margin-bottom: 10px;
    padding: 10px 15px;
  }
  .headline--lv3 {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 18px;
    line-height: 1.8rem;
  }
  .m-tabs .tabs {
    padding: 0 15px;
    margin-bottom: 20px;
  }
}

.l-header {
  height: 118px;
  padding: 10px 0 0 15px;
  border-bottom: 1px solid #ccc;
}

.l-header__logo {
  width: 125px;
}

.l-header__logo img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .l-header {
    height: 55px;
    padding: 9px 0 0 15px;
  }
  .l-header__logo {
    width: 58px;
  }
}

.l-footer {
  background: #f6f7f9;
  padding: 30px;
  text-align: center;
}

.l-footer__copyright {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 12px;
  line-height: 1.2rem;
}

@media screen and (max-width: 768px) {
  .l-footer {
    background: #fff;
    padding: 0 15px 10px;
  }
  .l-footer__copyright {
    font-size: 8px;
    font-size: 0.8rem;
    line-height: 8px;
    line-height: 0.8rem;
    letter-spacing: normal;
  }
}

main {
  padding: 30px 0 50px;
}

main .l-section {
  padding: 0 40px;
}

main .l-section:not(:last-of-type) {
  padding-bottom: 35px;
}

main .l-innerBlock {
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  main {
    padding: 15px 0 20px;
  }
  main .l-section {
    padding: 0 15px;
  }
  main .l-section:not(:last-of-type) {
    padding-bottom: 20px;
  }
  main .l-innerBlock {
    max-width: none;
  }
}

.l-pageHeader {
  padding: 0 40px 30px;
}

.l-pageHeader .l-innerBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.l-pageHeader__step {
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .l-pageHeader {
    padding: 0 0 15px;
  }
  .l-pageHeader .l-innerBlock {
    display: block;
  }
  .l-pageHeader__title {
    padding: 0 15px;
  }
}

.c-carSelectGrid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -4px;
  margin-right: -4px;
}

.c-carSelectGrid__item {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  min-width: 244px;
  padding-left: 4px;
  padding-right: 4px;
  margin-top: 34px;
}

.c-carSelectGrid__item input[type="checkbox"] {
  display: none;
}

.c-carSelectGrid__item label {
  -webkit-transition: all 0.1s 0s ease;
  transition: all 0.1s 0s ease;
  cursor: pointer;
  display: block;
}

.c-carSelectGrid__item input[type="checkbox"]:checked + label {
  background: #e5eef7;
}

.c-carSelectGrid__item input[type="checkbox"]:checked + label figure figcaption {
  border-top: 2px solid #00a4de;
}

.c-carSelectGrid__item figure {
  text-align: center;
  padding-top: 10px;
}

.c-carSelectGrid__item figure figcaption {
  -webkit-transition: all 0.2s 0s ease;
  transition: all 0.2s 0s ease;
  text-align: left;
  width: 180px;
  margin: 7px auto 0;
  padding: 10px 2px;
  border-top: 2px solid #ccc;
}

.c-carSelectGrid__item:hover figure figcaption {
  border-top: 2px solid #00a4de;
}

@media screen and (max-width: 827px) {
  .c-carSelectGrid__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media screen and (min-width: 828px) {
  .c-carSelectGrid__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
}

@media screen and (min-width: 1080px) {
  .c-carSelectGrid__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}

@media screen and (min-width: 1332px) {
  .c-carSelectGrid__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media screen and (min-width: 1584px) {
  .c-carSelectGrid__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
}

@media screen and (min-width: 1836px) {
  .c-carSelectGrid__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
    max-width: 14.28571%;
  }
}

@media screen and (max-width: 768px) {
  .c-carSelectGrid {
    margin-left: -2px;
    margin-right: -2px;
  }
  .c-carSelectGrid__item {
    min-width: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding-left: 2px;
    padding-right: 2px;
    margin-top: 12px;
  }
  .c-carSelectGrid figure {
    padding: 5px 15px;
  }
  .c-carSelectGrid figure img {
    width: 100%;
  }
  .c-carSelectGrid figure figcaption {
    width: auto;
    max-width: 120px;
    margin: 4px auto 0;
    padding: 6px 2px 4px;
  }
}

@media screen and (max-width: 768px) and (orientation: landscape) {
  .c-carSelectGrid__item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
  }
}
.messageInfo{
  font-size: 1.2rem;
  text-align: center;
  line-height: 1.5;
}
@media screen and (max-width: 767px){
  .messageInfo{
    text-align: left;
  }
}
@media screen and (max-width: 768px){
.u-iptBox1 .txt1 {
    margin-top: unset !important;
  }
}
#estimateShowItem .estimateShow {
  display: none;
}
.underline {
  font-size: 18px;
  text-decoration: underline;
}
 .u-iptBox1 .formRow>dd #holidayTime1 {
      margin-bottom: 15px;
    }

    .u-iptBox1 .formRow>dd .noteLst {
      margin-top: 15px;
    }

    .u-iptBox1 .formRow .fcs-input-spWord {
      margin-top: 8px;
      line-height: 1.4;
    }

    .u-iptBox1 .formRow .fcs-input-spWord+.fcs-input-spWord {
      margin-top: 0;
    }


    br.pc {
      display: block;
    }

    @media screen and (max-width: 768px) {
      br.pc {
        display: none;
      }
    }

    br.sp {
      display: none;
    }

    @media screen and (max-width: 768px) {
      br.sp {
        display: block;
      }
    }

    .l-search-shop-main-title .mapShop__title .numsBox {
      display: flex;
      align-items: center;
    }

    .l-search-shop-main-title .mapShop__title .numsBox .u-btnChgShop {
      width: 112px;
      height: 37px;
      font-size: 1.7rem;
      margin-left: 1em;
      padding: 0;
      color: #555A5D;
      border: 1px solid #555A5D;
      border-radius: 100px;
      transition: opacity 0.3s;
      background: #fff;
    }

    .u-sec1.is_sim .simLead {
      font-size: 1.2rem;
      text-align: center;
      margin-bottom: 25px;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .simLead {
        font-size: 1.4rem;
        text-align: left;
        margin: 20px 0;
      }
    }

    .u-sec1.is_sim .txt-attn {
      color: #EA3323;
      font-size: 1.4rem;
      margin-bottom: 15px;
    }

    .u-sec1.is_sim .txt-attn .fwB {
      display: block;
      font-weight: bold;
      text-indent: -.5em;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .txt-attn {
        margin-top: 20px;
        margin-bottom: 20px;
      }

      .u-sec1.is_sim .txt-attn p {
        margin-top: .5em;
        font-size: 1.4rem;
      }

    }

    .u-sec1.is_sim .fwb {
      font-weight: bold;
    }

    .u-sec1.is_sim .sim-cont {
      margin-bottom: 40px;
      padding: 30px 10px;
      border: 1px solid #cfcfcf;
      border-radius: 10px;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .sim-cont {
        margin: 0 20px 25px;
        padding: 20px 10px;
        line-height: calc(22 / 14);
      }
    }

    .u-sec1.is_sim .sim-cont .simLst+.simLst {
      margin-top: 20px;
      padding-top: 20px;
      border-top: 1px solid #cfcfcf;
    }

    .u-sec1.is_sim .sim-cont .simLst {
      display: flex;
      justify-content: space-between;
      padding: 0 30px;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .sim-cont .simLst {
        justify-content: flex-start;
        padding: 0 10px;
        font-size: 1.4rem;
      }
    }

    .u-sec1.is_sim .sim-cont .simLst dt,
    .u-sec1.is_sim .sim-cont .simLst dd {
      display: flex;
      flex-direction: column;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .sim-cont .simLst dt {
        padding-right: 36px;
      }
    }

    .u-sec1.is_sim .sim-cont .simLst dd {
      align-items: end;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .sim-cont .simLst dd {
        align-items: start;
      }
    }

    .u-sec1.is_sim .sim-cont .mkr_option {
      padding: 0 30px;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .sim-cont .mkr_option {
        padding: 0 10px;
        font-size: 1.4rem;
      }
    }

    .u-sec1.is_sim .sim-cont .mkr_option summary {
      display: flex;
      align-items: center;
      color: #00A0DC;
      list-style: none;
    }

    .u-sec1.is_sim .sim-cont .mkr_option[open] summary {}

    .u-sec1.is_sim .sim-cont .mkr_option summary:after {
      display: inline-block;
      content: "";
      width: .7em;
      height: .7em;
      margin-left: 10px;
      border-bottom: 2px solid #00A0DC;
      border-right: 2px solid #00A0DC;
      transform: rotate(-45deg);
    }

    .u-sec1.is_sim .sim-cont .mkr_option[open] summary:after {
      transform: rotate(-135deg);
      margin-top: 0.5em;
    }

    .u-sec1.is_sim .sim-cont .mkr_option summary:hover {
      opacity: .7;
      cursor: pointer;
    }

    .u-sec1.is_sim .sim-cont .mkr_option summary::-webkit-details-marker {
      display: none;
    }

    .u-sec1.is_sim .sim-cont .mkr_option summary+dl {
      display: flex;
      justify-content: space-between;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .sim-cont .mkr_option summary+dl {
        justify-content: start;
      }
    }

    .u-sec1.is_sim .sim-cont .mkr_option summary+dl dt,
    .u-sec1.is_sim .sim-cont .mkr_option summary+dl dd {
      display: flex;
      flex-direction: column;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .sim-cont .mkr_option summary+dl dt {
        padding-right: 36px;
      }
    }

    .u-sec1.is_sim .sim-cont .mkr_option summary+dl dd {
      align-items: end;
    }

    .u-sec1.is_sim .spOnly_lead {
      display: none;
      font-size: 1.2rem;
      margin: 0 20px 15px;
    }

    @media screen and (max-width: 768px) {
      .u-sec1.is_sim .spOnly_lead {
        display: block;
      }
    }

    .u-pageNav1>ul>li {
      width: calc(100% / 2) !important;
    }
.estimateCarLarge{
  padding-bottom:25px;
  font-size:18px;
  font-weight:bold;
}
.estimatePricePadding{
  padding-bottom: 15px;
}
.sim-cont div {
 padding-bottom:25px;
}
.sim-cont div p {
  padding-left:30px;
  margin-top:unset;
}
.estimateURL{
  color: #00A0DC !important;
  text-decoration:underline !important;
}
.estimateURL:hover{
  color: #00A0DC !important;
  text-decoration:underline !important;
  opacity: .7;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .sim-cont div p {
    padding-left:10px;
  }
  .estimateCarLarge{
    font-size:16px;
    padding-bottom:10px;
  }
  .sim-cont div {
   padding-bottom:10px;
  }
}